BODY { 
font-size: 10px; 
background: #232323; 
margin: 1px; 
color: #ffffff; 
font-family: verdana; 
text-align: left; 
}
TABLE { 
font-size: 10px; 
margin: 1px; 
font-family: verdana; 
text-align: justify; 
}
A { 
color: #9e9e9e; 
text-decoration: none; 
}
A:visited { 
color: #9e9e9e; 
text-decoration: none; 
}
A:hover { 
color: #ca3200; 
text-decoration: underline; 
}
.img { 
border-right: 1px solid #000000; 
padding-right: 5px; 
border-top: 1px solid #000000; 
padding-left: 5px; 
padding-bottom: 5px; 
margin: 3px; 
border-left: 1px solid #000000; 
padding-top: 5px; 
border-bottom: 1px solid #000000; 
}
.margin0 {
margin: 0px 0px 0px 0px
}
.tabule {
overflow: auto; width: 724px; height: 480px; padding: 10px 10px 10px 10px; background-color: #ffffff; color: #000000
}
.nadpish1b {
FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-ALIGN: center
}
.nadpish2b {
margin-left: 20px; letter-spacing: 20px; font-size: 72px; line-height: 0%; FONT-WEIGHT: bold; COLOR: #ffff00; FONT-FAMILY: "Times New Roman"; TEXT-ALIGN: center
}
.nadpish2 {
FONT-WEIGHT: 400; FONT-SIZE: 13px; TEXT-ALIGN: center
}
.textmenub {
FONT-WEIGHT: bold; FONT-SIZE: 15px; TEXT-ALIGN: center
}
.textmenu {
FONT-WEIGHT: 400; FONT-SIZE: 14px; TEXT-ALIGN: center
}
.textmenuh {
FONT-WEIGHT: 400; FONT-SIZE: 16px; TEXT-ALIGN: center; line-height: 150%
}
.textmenuleva {
margin-top: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-ALIGN: center; line-height: 200%
}
.textmenuprava {
margin-top: 0px; FONT-WEIGHT: 400; FONT-SIZE: 14px; TEXT-ALIGN: center; line-height: 100%
}
.textmenutop {
margin-top: 0px; FONT-WEIGHT: 400; FONT-SIZE: 16px; TEXT-ALIGN: center; line-height: 0%
}
.textmenumid {
margin-top: 0px; FONT-WEIGHT: 400; FONT-SIZE: 16px; TEXT-ALIGN: center; line-height: 100%
}
.textmenu2 {
FONT-WEIGHT: 400; FONT-SIZE: 14px; TEXT-ALIGN: center
}
.textmenu3 {
FONT-WEIGHT: 400; FONT-SIZE: 12px; TEXT-ALIGN: center
}
.center {
TEXT-ALIGN: center
}
.nadpis1 {
FONT-WEIGHT: bold; FONT-SIZE: 20px; text-decoration: underline; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.nadpis2 {
FONT-WEIGHT: bold; FONT-SIZE: 20px; text-decoration: underline; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.nadpis3 {
MARGIN-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 16px; text-decoration: underline; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.nadpis4 {
MARGIN-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 14px; text-decoration: underline; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.nadpis5 {
MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #00346e; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text1 {
FONT-WEIGHT: bold; FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.text2 {
FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.text3 {
FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text3center {
FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.odkaz {
FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.popis {
FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
P.textNormal {
MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; TEXT-INDENT: 10pt
}
.menuText {
MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-RIGHT: 2px; TEXT-ALIGN: left
}
DIV#content A {
	COLOR: #00346e; TEXT-DECORATION: none
}
DIV#content A:hover {
	COLOR: #ca3200; TEXT-DECORATION: underline
}